body, html {
    height: 100%;
    margin: 0;
    font-family: Oswald, sans-serif;
}

.bg {
    /* The image used */
    background-image: url("../fondo.jpg");

    /* Full height */
    height: 100%; 

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.contenido {
    position: absolute;
	top:20%;
	width: 80%;
	text-align: left;
	left: 10%;
}
.titulo {
	font-family: Oswald, sans-serif;
	font-size: 70px;
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow-wrap: break-word;
}
.autor {
	font-family: Oswald, sans-serif;
	font-size: 20px;
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: 0px;
}
.texto {
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	padding: 15px;
}
.logos {
	position: absolute;
	top:70%;
	width: 80%;
	text-align: left;
	left: 10%;
	/*margin-top: 33%;*/
}
.logos span {
	float: left;
	line-height: 0;
	background-color: rgba(255,255,255,0.6);
}
ul {
	padding: 0;
	list-style-type: none;
}
ul li {
	float: left;
}

img {
	width: 100%;
	height: auto;
}

@media only screen and (max-width: 480px) { 

	.contenido {
		top: 10%;
		left: 5%;
		width: 90%;
	}
	.logos {
		position: absolute;
		top: inherit;
		bottom: 8%;
		width: 90%;
		text-align: left;
		left: 5%;
		/*margin-top: 33%;*/
	}

}